{
	"format_version": "1.8.0",
	"minecraft:client_entity": {
		"description": {
			"identifier": "nyc:post_box",
			"spawn_egg": {
				"base_color": "#5F9FE6",
				"overlay_color": "#40FE90"
			},
			"render_controllers": ["controller.render.post_box"],
			"geometry": {
				"default": "geometry.post_box"
			},
			"textures": {
				"default": "textures/entity/post_box"
			},
			"materials": {
				"default": "entity_emissive_alpha"
			}
		}
	}
}
